.zt1 {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;}
.zt1 td {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;padding-top: 0px;padding-left: 0px;padding-right: 0px;}
.zt1 A:link {FONT-SIZE: 12px; COLOR:#5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt1 A:visited {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt1 A:active {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt1 A:hover {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt1 div{
    BACKGROUND-POSITION: left top;
	PADDING-TOP: 5px;
	COLOR: #555555;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	/*background-image: url(/images/003.gif);*/
	WIDTH: 350px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 28px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 27px;
}

.zt2 {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;}
.zt2 td {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;padding-top: 0px;padding-left: 0px;padding-right: 0px;}
.zt2 A:link {FONT-SIZE: 12px; COLOR:#5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt2 A:visited {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt2 A:active {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt2 A:hover {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt2 div{
    BACKGROUND-POSITION: left top;
	PADDING-TOP: 5px;
	COLOR: #555555;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	/*background-image: url(/images/003.gif);*/
	WIDTH: 700px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 28px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 27px;
}

.zt3 {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;}
.zt3 td {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;padding-top: 0px;padding-left: 0px;padding-right: 0px;}
.zt3 A:link {FONT-SIZE: 12px; COLOR:#5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt3 A:visited {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt3 A:active {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt3 A:hover {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt3 div{
    BACKGROUND-POSITION: left top;
	PADDING-TOP: 5px;
	COLOR: #555555;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	/*background-image: url(/images/003.gif);*/
	WIDTH: 980px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 28px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 27px;
}
.zt4 {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;}
.zt4 td {COLOR: #5D5D5D;FONT-SIZE: 12px;LINE-HEIGHT: 140%;padding-top: 0px;padding-left: 0px;padding-right: 0px;}
.zt4 A:link {FONT-SIZE: 12px; COLOR:#5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt4 A:visited {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION:none;font-weight: normal}
.zt4 A:active {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt4 A:hover {FONT-SIZE: 12px; COLOR: #5D5D5D; TEXT-DECORATION: underline;font-weight: normal}
.zt4 div{
    BACKGROUND-POSITION: left top;
	PADDING-TOP: 5px;
	COLOR: #555555;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	/*background-image: url(/images/003.gif);*/
	WIDTH: 280px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 28px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	text-indent: 27px;
}